/*
Theme Name: Div Child
Version: 1.0
Description: A child theme of Div
Template: Divi
*/

@import url("../Divi/style.css");




/******** Header Css **********/

#main-header {

    box-shadow: none;
}

#top-menu a {

    font-weight: 400;
}



#top-menu li.current-menu-item:not(.getAQuote) a,

#top-menu li:hover:not(.getAQuote) a {

    border-bottom: 2px solid #00aeec;

    color: #00aeec;
}



#main-header #top-menu li.getAQuote a {

    border: 2px solid #00aeec;

    border-radius: 25px;

    color: #00aeec;

    font-weight: 700;

    padding: 10px 15px;

    text-transform: uppercase;
}



#main-header #top-menu li.getAQuote a:hover {

    background: #00aeec none repeat scroll 0 0;

    color: #ffffff !important;

    opacity: 1;
}



#main-header.et-fixed-header #top-menu li.getAQuote a:hover {

    color: #ffffff !important;
}



#main-header.et-fixed-header #top-menu li.getAQuote a {

    color: #00aeec !important;
}



#main-header #et-top-navigation {

    padding-top: 21px;
}



#top-menu li.getAQuote:not(:last-child) {

    padding-right: 12px;
}



#main-header.et-fixed-header #et-top-navigation {

    padding-top: 10px;
}









/******** Slider Css **********/

#main-content #mainSlider .et-pb-arrow-prev,

#main-content #mainSlider .et-pb-arrow-next {

    border: 2px solid #ffffff;

    border-radius: 50px;

    font-size: 30px;
}



#mainSlider .et-pb-arrow-prev::before,

#mainSlider .et-pb-arrow-next::before {

    top: -2px;

    position: relative;
}



#mainSlider .et_pb_slide_description {

    padding: 24% 50% 8% 0;
}



#mainSlider .et_pb_container {

    text-align: left;

    width: 90%;
}



#mainSlider .et_pb_slide_content>h1 {

    font-size: 30px;

    font-weight: 300;

    line-height: 38px;
}



.fontW600 {

    font-weight: 600;
}



#mainSlider .et_pb_more_button.et_pb_button,

#takeControlSec .et_pb_more_button.et_pb_button {

    background: #00aeec none repeat scroll 0 0;

    border: medium none;

    border-radius: 25px;

    font-size: 14px;

    font-weight: 700;

    padding: 10px 30px;

    text-transform: uppercase;

    color: #ffffff;
}



#mainSlider .et_pb_more_button.et_pb_button::before,

#mainSlider .et_pb_more_button.et_pb_button::after,

#takeControlSec .et_pb_more_button.et_pb_button::before,

#takeControlSec .et_pb_more_button.et_pb_button::after {

    font-size: 24px;
}




/******** Create Your Home Section Css **********/

#createSmartHomeSec h2,

#homeAutoSec h2,

#recentGoogleReviews h2 {

    color: #00aeec;

    font-size: 38px;

    line-height: normal;
}



#createSmartHomeSec h5,

#homeAutoSec h5 {

    color: #292d30;

    font-size: 20px;

    font-weight: 300;

    padding-bottom: 20px;
}



#createSmartHomeSec .cta h4 {

    color: #00aeec;

    font-size: 20px;

    padding-bottom: 15px;

    line-height: normal;
}



#createSmartHomeSec .cta p a {

    background: rgba(0, 0, 0, 0) url("img/createArrowIcon.png") no-repeat scroll 0 0;

    display: block;

    height: 48px;

    margin-top: 15px;

    width: 48px;
}




/******** Take Control Section Css **********/

#takeControlSec h2 {

    font-size: 28px;

    font-weight: 300;

    line-height: normal;
}



#takeControlSec h6 {

    font-size: 16px;

    line-height: normal;
}



#takeControlSec .et_pb_slide_description {

    padding-bottom: 7.5%;

    padding-top: 7.5%;
}




/******** Call Us Now Section Css **********/

#callUsNowSec h2 {

    color: #ffffff;

    font-size: 28px;

    padding: 10px 0;
}



#callUsNowSec a {

    background: #ffffff url("img/contactUsArrow.png") no-repeat scroll 12px center / 22px auto;

    display: inline-block;

    font-size: 16px;

    font-weight: 600;

    padding: 10px 10px 10px 50px;

    text-transform: uppercase;
}




























/******** Home Automation Section Css **********/

#getInTouchForm .gform_heading,

#getInTouchForm .gform_body li label,

.contactInfo .gform_heading,

.contactInfo .gform_body li label {

    display: none;
}



#getInTouchForm {

    background: #00aeec none repeat scroll 0 0;

    padding: 40px 18px 30px;

    color: #ffffff;

    min-height: 350px;
}



#getInTouchForm h3,

.contactInfo h3 {

    font-size: 28px;

    color: #ffffff;
}



.contactInfo h3 {

    color: #000000;

    font-weight: 600;

    padding: 0 0 3px 15px;

    position: relative;
}



.contactInfo h3::after {

    background: #00aeec none repeat scroll 0 0;

    border: 0 none;

    bottom: 0;

    content: "";

    left: 0;

    position: absolute;

    top: 0;

    width: 3px;
}



.gform_wrapper li.inputField label.gfield_label span {

    display: none;
}



#getInTouchForm p {

    font-size: 16px;

    padding: 10px 0;
}



.gform_wrapper div.validation_error {

    display: none;
}



body .gform_wrapper li.gfield.gfield_error,

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {

    border: none;

    padding: 0;

    margin: 0;

    background: no-repeat;
}



body .gform_wrapper .field_description_below .gfield_description {

    padding-top: 5px;

    color: #ff0000;
}



.gform_confirmation_wrapper {

    font-weight: 600;

    padding: 30px 0;
}



body .gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),

.gform_wrapper li.gfield_error textarea {

    border-color: currentcolor currentcolor #ff0000 !important;

    border-style: none none solid;

    border-width: medium medium 2px;
}



#getInTouchForm li.inputField input,

#getInTouchForm li.messageField textarea,

.contactInfo li.inputField input,

.contactInfo li.messageField textarea {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    border-color: currentcolor currentcolor #ffffff;

    border-style: none none solid;

    border-width: medium medium 2px;

    color: #ffffff;

    padding: 5px 8px;
    border-radius: 0;
}

#getInTouchForm input::-webkit-input-placeholder,
#getInTouchForm input::-moz-placeholder {
    color: #ffffff !important;
}



.contactInfo li.inputField input,

.contactInfo li.messageField textarea {

    border-bottom-color: #00aeec;

    color: #00aeec;
}



.homeAutoImg img {

    padding: 30px 0;
}



#getInTouchForm li.messageField textarea,

.contactInfo li.messageField textarea {

    height: 75px;
}



#getInTouchForm li.inputField,

#getInTouchForm li.messageField,

.contactInfo li.inputField input,

.contactInfo li.messageField textarea {

    padding-right: 0;
}



#getInTouchForm .gform_footer input,

.contactInfo .gform_footer input {

    background: #ffffff none repeat scroll 0 0;

    border: medium none;

    border-radius: 25px;

    color: #00aeec;

    font-weight: 700;

    padding: 10px 25px;

    cursor: pointer;
}



#getInTouchForm .gform_footer input:hover,

.contactInfo .gform_footer input:hover {

    background: #000000;
}



.contactInfo .gform_footer input {

    background: #00aeec;

    color: #ffffff;
}



#getInTouchForm .gform_footer {

    margin-top: 20px;

    padding: 0;
}



.contactInfo h4 {

    font-size: 18px;

    font-weight: 600;

    padding-bottom: 10px;
}


























/******** Google Recent Reviews Css **********/

#recentGoogleReviews h2 {

    font-size: 45px;

    padding-bottom: 15px;
}



.testi h4 {

    color: #000000;

    font-size: 20px;

    font-weight: 700;
}



.testi p span {

    color: #8f8f8f;

    display: block;

    padding: 5px 0;
}



.testi p>img {

    vertical-align: middle;
}



#recentGoogleReviews .testi .et_pb_main_blurb_image {

    width: 46px;
}






























/******** Footer Css **********/

#footer-bottom .container {

    border-top: 1px solid #373a3c;

    padding: 15px 0 5px;
}



#footer-bottom {

    padding: 0;
}



#footer-widgets .footer-widget li::before {

    display: none;
}



#footer-widgets .footer-widget li {

    padding: 0;
}



#footer-widgets .footer-widget li a:hover {

    color: #2ea3f2;
}



#footer-widgets .footer-widget h4 {

    font-weight: 600;

    padding-bottom: 20px;

    text-transform: uppercase;

    padding-top: 25px;
}



#main-footer .footer-widget:first-child p {

    margin-bottom: 15px;
}



#main-footer .footer-widget:first-child ul {

    margin-top: 15px;
}



#main-footer .footer-widget:first-child ul li {

    margin: 0;

    padding: 2px 0;
}



#main-footer .footer-widget:first-child ul li span {

    font-weight: 600;

    color: #2ea3f2;
}







#footer-widgets .footer-widget li a:hover {

    color: #2ea3f2 !important;
}

#footer-bottom #footer-info {

    width: 100%;
}

#footer-info a.prf-solution {

    float: right;

    font-weight: 100;
}






















/******** Inner Pages Css **********/

.innerHeading>section {

    padding: 80px 0;
}





#getInTouchForm form .gform_body ul li.gfield .ginput_container.ginput_recaptcha>div {

    left: 0;

    margin: 0 auto;

    right: 0;
}

#getInTouchForm input::-webkit-input-placeholder,
#getInTouchForm textarea::-webkit-input-placeholder  {
    color: #ffffff !important;
}

#getInTouchForm input::-moz-placeholder,
#getInTouchForm textarea::-moz-placeholder  {
    /* Firefox 19+ */
    color: #ffffff !important;
}

#getInTouchForm input:-ms-input-placeholder,
#getInTouchForm textarea:-ms-input-placeholder {
    color: #ffffff !important;
}

/* Setting the breakpoint of the mobile menu */

@media only screen and ( max-width: 1279px) {
    .ginput_recaptcha>div {
        margin: 0 auto;
    }
    #top-menu-nav,
    #top-menu {
        display: none;
    }
    #et_top_search {
        display: none;
    }
    #et_mobile_nav_menu {
        display: block;
    }
}

@media only screen and ( max-width: 1150px) {
    .gform_wrapper .gform_footer,
    .gform_wrapper ul.gform_fields li.gfield {
        text-align: center;
    }
}


@media (min-width: 1270px) and (max-width: 1300px) {
    #getInTouchForm {
        padding-left: 10px;
        padding-right: 10px;
    }
    #top-menu li {
        padding-right: 15px;
    }
}





/******** Min Width 981px and Max Width 1169px Css **********/

@media (min-width: 981px) and (max-width: 1169px) {

    #top-menu li {

        padding-right: 15px;
    }

    #main-header #top-menu li.getAQuote a {

        font-size: 11px;

        font-weight: 700;

        padding: 10px;
    }

    #top-menu li.getAQuote:not(:last-child) {

        padding-right: 10px;
    }

    #top-menu a {

        font-size: 12.5px;
    }

    #callUsNowSec h2 {

        font-size: 20px;
    }

    #callUsNowSec a {

        font-size: 12px;

        padding-left: 40px;
    }

    #footer-info a.prf-solution {

        display: block;

        float: none;

        font-weight: 100;
    }

    #homeAutoSec .form-hoder,
    #homeAutoSec .form-img-holder {

        width: 100%;
    }

    #getInTouchForm .gform_footer input.gform_button.button {

        display: block;

        left: 0;

        margin: 0 auto;

        right: 0;
    }
}




















/******** Min Width 768px and Max Width 980px Css **********/

@media (min-width: 768px) and (max-width: 981px) {

    #takeControlSec .et_pb_container {

        width: 100%;
    }

    #mainSlider .et_pb_slide_description {

        padding: 30% 0 10%;
    }
}




















/******** Max Width 981px Css **********/

@media (max-width: 981px) {


    .homeAutoImg img {

        padding: 0;
    }

    #callUsNowSec>div>div:last-child p {

        text-align: center;
    }

    #callUsNowSec h2 {

        text-align: center;

        line-height: normal;
        padding-bottom: 0;
    }

    #footer-info a.prf-solution {

        display: block;

        float: none;

        font-weight: 100;
    }

    #getInTouchForm .gform_footer input.gform_button.button {

        display: block;

        left: 0;

        margin: 0 auto;

        right: 0;
    }

    #homeAutoSec .form-hoder,
    #homeAutoSec .form-img-holder {

        width: 100%;
    }
}









/******** Max Width 767px Css **********/

@media (max-width:767px) {
    #createSmartHomeSec .cta h4 {
        font-size: 18px;
    }
    #callUsNowSec h2 {
        font-size: 22px;
    }

    #createSmartHomeSec h2,

    #homeAutoSec h2,

    #recentGoogleReviews h2 {

        font-size: 30px;
        line-height: normal;
    }

    #createSmartHomeSec .et_pb_main_blurb_image {
        text-align: left;
        margin-bottom: 10px;
    }
    #takeControlSec .et_pb_slide_description {
        padding-bottom: 0;
    }
    #getInTouchForm {

        padding: 20px;
    }

    #mainSlider .et_pb_slide_description {

        padding: 25% 0;
    }

    #takeControlSec .et_pb_container {

        padding: 15% 0;
    }



    #callUsNowSec a {

        padding-left: 40px;

        font-size: 14px;
    }
}





@media (max-width: 479px) {

    #createSmartHomeSec .et_pb_main_blurb_image {
        text-align: center;
    }

    #homeAutoSec .form-holder {

        width: 100%;
    }
    .homeAutoImg img {
        padding: 0 30px;
    }

    #getInTouchForm {

        padding: 40px 30px;
    }
    #createSmartHomeSec .et_pb_blurb_container {
        text-align: center;
    }
    #createSmartHomeSec .cta p a {
        margin-left: auto;
        margin-right: auto;
    }
    #createSmartHomeSec .contactInfo .et_pb_blurb_container {
        text-align: left;
    }
}

@media (max-width: 359px) {
    #getInTouchForm {

        padding-left: 8px;
        padding-right: 8px;
    }
    #createSmartHomeSec .contactInfo.et_pb_row {
        width: 94%;
    }
}

/** Remove Google Review Date **/
.wp-google-time {
   display: none !important;
}